Subject: [XCON] Validating Consensus: <conf-uris> and <service-uris> children

From: Adam Roach <[email-masked]>
Date: Wed, 01 Aug 2007 17:47:59 -0500

[As Chair]

Currently, the XCON data model defines several children elements to 
<conf-uris>, each of which is specific to the access technology used to 
reach the conference. At the face-to-face meeting in Chicago, there was 
strong agreement in the room that we desire to collapse these into a 
single kind of child, containing a URI. The scheme of the URI will be 
used to indicate the access method.

Presumably, all sub-items to these children, such as "<PIN-code>", will 
become children of the unified element.

If anyone disagrees with this direction, please speak up immediately.

Thanks.

/a

_______________________________________________
XCON mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/xcon